/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_badges.scss */
.count, .badge {
  display: inline-block;
  border-radius: 11px;
  height: 18px;
  min-width: 18px;
  line-height: 16px;
  margin-bottom: -1px;
  border: 1px solid #1c2324;
  font-size: 10px;
  font-weight: 600;
  color: #1c2324;
  background-color: #ffffff;
  text-align: center;
  padding: 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
